#owl-demo .item {
  height: 100vh;
  width: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  height: 800px;
}
#owl-demo .item .owl-text-overlay {
  position: absolute;
  text-align: center;
  max-width: 675px;
  padding: 5px;
  width: 100%;
  bottom: 22px;
  transform: translateY(-50%);
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
  color: #fff;
  background-color: rgba(0, 0, 0, 0.6);
  background: rgba(0, 0, 0, 0.6);
  font-family: "Open Sans", sans-serif;
}
#owl-demo .item .owl-text-overlay h2 {
  font-size: 40px;
  font-weight: 700;
  margin: 0 0 15px 0;
}
#owl-demo .item .owl-text-overlay p {
  font-size: 14px;
  line-height: 26px;
  vertical-align: middle;
  display: inline;
}

.owl-controls {
  position: absolute;
  bottom: 10px;
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
}
.owl-controls .owl-page span {
  background-color: #00eaff !important;
  
}

a:hover{
  text-decoration: none;
}